body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
::-webkit-scrollbar-thumb {
  background: #AC42A6;
  border-radius: 10px;
}
::-webkit-scrollbar-track {
  background: rgba(93, 93, 93, 0.5);
  border-radius: 0px;
}
::-webkit-scrollbar
{
  width: 10px;
  background-color: #ffffff;
}




a:active {color:white !important;}

